a:link {
color : black;
}
a:link hover {
color : #FF0000;
}
a:visited {
color : blue;
}
.fakeLink {
color : blue;
text-decoration : underline;
}
P, LI, OL, UL, TABLE, TR, TH, TD, .Explicit {
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : 10pt;
}
BODY {
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : 10pt;
background-color : #fff;
margin : 0;
}
TEXTAREA, INPUT, SELECT, OPTION {
font-family : "Lucida Console", Courier, monospace;
font-size : 9pt;
}
.appArea {
width : 650px;
margin-left : 10px;
margin-top : 10px;
}
.appAreaNowidth {
margin-left : 10px;
margin-top : 10px;
}
div.appArea {
margin : 10px;
}
div.appSubArea {
margin-bottom : 10px;
}
.FormBoxNoWidth > table {
border : #000 solid 1px;
}
div.subIndent {
margin : 0 0 0 15px;
padding : 0 0 0 0;
}
div.smallMargin {
margin : 4px;
width : 99%;
}
.ErrorMessage {
font-size : 10pt;
color : red;
}
.Hint {
color : black;
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : 8pt;
font-style : italic;
}
.ListHeadings {
font-weight : bold;
}
.ListItem {
font-size : 8pt;
}
.NoteText {
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : 8pt;
}
.ObjTitle {
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : 12pt;
font-weight : bold;
margin : 0 0 6px;
padding : 0;
}
.RLBack {
background-color : #ccf;
}
table.RLBack {
background-color : #ccf;
border : black solid 2px;
padding-left : 4px;
}
.ROValue {
background-color : #e7e7e7;
}
.Smaller {
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : 8pt;
}
.SmallerC {
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : 8pt;
text-align : center;
}
.SuccessMessage {
font-size : 10pt;
color : green;
}
.WarningMessage {
font-size : 10pt;
font-weight : bold;
}
.WarningMessageBigger {
padding : 4px;
font-size : 1.3em;
font-weight : bold;
}
p.dividerHeading {
background-color : #ccc;
color : black;
font-family : Verdana, Arial, Helvetica, sans-serif;
font-weight : bold;
margin : 0;
padding : 1px 0;
width : 100%;
}
.Divider {
background-color : #ccc;
color : black;
font-family : Verdana, Arial, Helvetica, sans-serif;
font-weight : bold;
padding-top : 1px;
padding-bottom : 1px;
}
.SectionHead {
color : black;
font-family : Verdana, Arial, Helvetica, sans-serif;
font-weight : bold;
padding-top : 8px;
padding-bottom : 2px;
padding-left : 0;
}
div#vs_seal {
width : 135px;
padding : 2px;
text-align : center;
}
a#about_ssl, a#about_ssl:link, a#about_ssl:active, a#about_ssl:hover {
color : #000000;
text-decoration : none;
font : bold 7px verdana, sans-serif;
letter-spacing : 0.5px;
text-align : center;
margin : 0;
padding : 0;
}
table.lc_Table {
width : 100%;
border-right : 1px solid #ccc;
border-bottom : 1px solid #999;
border-top : 1px solid #999;
}
th.lc_Heading {
background-color : #666;
color : #fff;
border-bottom : 1px solid #ccc;
border-left : 1px solid #ccc;
text-align : left;
padding : 2px 3px;
}
th.lc_HeadingSort {
border-bottom : 1px solid #ccc;
background-color : #666;
text-align : right;
white-space : nowrap;
}
tr.lc_Row0 {
background-color : #eee;
}
tr.lc_Row1 {
background-color : #f6f6f6;
}
td.lc_Cell {
border-left : 1px solid #ccc;
padding : 2px;
}
.lc_Totals {
background-color : white;
border-bottom : 1px solid #ccc;
}
td.lc_Totals {
background-color : white;
border-bottom : 1px solid #ccc;
border-left : 1px solid #ccc;
}
td.lc_TotalsVal {
border-bottom : 1px solid #ccc;
border-left : 1px solid #ccc;
}
td.lc_Divider {
border-left : 1px solid #ccc;
border-top : 1px solid #ccc;
border-bottom : 1px solid #ccc;
background-color : white;
}
.lc_PaginatorRow {
vertical-align : bottom;
}
.lc_PaginatorCell {
white-space : nowrap;
}
p.PaddedEntry {
margin : 2px 3px;
font-size : 10pt;
}
p.PaddedEntryB {
margin : 2px 0 2px 6px;
font-size : 10pt;
font-weight : bold;
}
p.PaddedEntryC {
margin : 2px 3px;
font-size : 10pt;
text-align : center;


}
p.PaddedEntryR {
margin : 2px 0 2px 6px;
font-size : 10pt;
text-align : right;
}
p.PaddedListHeadings {
margin : 2px 3px;
font-weight : bold;
color : white;
}
p.PaddedListHeadingsC {
margin : 2px 3px;
font-weight : bold;
text-align : center;
color : white;
}
p.PaddedListHeadingsR {
margin : 2px 3px;
font-weight : bold;
text-align : right;
color : white;
}
p.PaddedListHeadingsR a {
color : #ccccff;
}
p.PaddedListHeadingsSmall {
margin : 2px 3px;
font-weight : bold;
font-size : 8pt;
}
p.PaddedEntrySmall {
margin : 2px 3px;
font-size : 8pt;
}
p.PaddedEntrySmallC {
margin : 2px 3px;
font-size : 8pt;
text-align : center;
}
p.spacer {
margin : 0;
}
table.Backed {
background-color : transparent;
}
td.TableHeadings {
background-color : #666;
}
th.TableHeadings {
background-color : #666;
}
td.TableHeadingsR {
background-color : #666;
text-align : right;
}
td.WrapperBack {
background-color : black;
}
table.WrapperBack {
background-color : black;
}
.ListItem0 {
font-family : Verdana, Arial, Helvetica, sans-serif;
background-color : #eef;
font-size : 8pt;
}
.ListItem1 {
font-family : Verdana, Arial, Helvetica, sans-serif;
background-color : #ffe;
font-size : 8pt;
}
.Button {
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : 10pt;
}
.SmallButton {
font-family : Arial, Helvetica, Verdana, sans-serif;
font-size : 9pt;
}
p.centered {
text-align : center;
}
p.righted {
text-align : right;
}
.NetscapeFix {
font-family : "Lucida Console", Courier, monospace;
font-size : 9pt;
}
FIELDSET {
border : none;
margin : 0;
padding : 0;
}
FIELDSET.withBox {
border : #fecb98 solid 1px;
display : block;
padding : 0 4px 4px 4px;
}
FIELDSET.noBox {
border : none;
display : block;
padding : 0 4px 4px 4px;
}
LEGEND {
float : left;
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : 10pt;
margin-right : 4px;
}
LABEL {
white-space : pre;
}
LABEL.wrapable {
white-space : normal;
}
OPTION.prompt {
background-color : gray;
color : white;
}
TABLE.DefaultWrapper .FormBox, TABLE.DefaultWrapper {
background-color : #cce2e6;
border-width : 0;
}
td.minicalcell {
background-color : #ccf;
}
td.minicaltitle {
background-color : #ffc;
}
p.minicaltitle {
color : #339;
font-weight : bold;
}
.CalHeaderText {
color : white;
font-weight : bold;
}
.callist {
margin-left : 10px;
}
.datelink {
font-weight : bold;
text-decoration : none;
}
.eventtitle {
font-size : 12pt;
font-weight : bold;
}
.locationtitle {
font-weight : bold;
}
hr.storySeparator {
width : 100%;
}
.byline {
font-style : italic;
}
.headline {
font-weight : bold;
font-size : 14pt;
color : #336;
text-decoration : none;
}
.headlinelist {
font-weight : bold;
font-size : 10pt;
color : #336;
text-decoration : none;
}
.photocaption {
font-size : 8pt;
font-style : italic;
}
p.photocaption {
margin-top : 2px;
padding-top : 2px;
}
.subheading {
font-weight : bold;
color : #336;
}
.teaser {
font-size : 10pt;
}
table.searchBox {
background-color : #fefeed;
}
div.searchBox {
background-color : #fefeed;
border : black solid 1px;
padding : 2px;
margin : 3px;
}
.previewBox {
border : black solid 1px;
margin : 4px;
padding : 4px;
width : 600px;
}
table.advocacytable {
background-color : #fff;
}
.messageArea {
border : #ccc outset medium;
padding : 4px 4px 1px 4px;
margin : 4px 4px 1px 4px;
background-color : #ccc;
}
.AdvocacyInstructions {
background-color : #99c;
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : 9pt;
font-weight : bold;
padding : 4px;
}
input.Advocacy {
font-family : "Lucida Console", Courier, monospace;
font-size : 8pt;
}
select.Advocacy {
font-family : "Lucida Console", Courier, monospace;
font-size : 8pt;
}
.AdvocacyNSFix {
font-family : "Lucida Console", Courier, monospace;
font-size : 8pt;
}
.Instructions {
background-color : #99c;
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : 8pt;
font-weight : bold;
padding : 4px 4px 1px 4px;
margin-bottom : 0;
margin-top : 0;
}
td.Instructions {
border : #000 solid 1px;
}
.ProgressBox {
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : 8pt;
font-weight : bold;
background-color : #ff9;
color : #999;
}
.ProgressBoxCurrent {
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : 8pt;
font-weight : bold;
background-color : #ff9;
color : #000;
}
table.ProgressBox {
padding-right : 4px;
padding-left : 4px;
border : #000 solid 1px;
}
a.ProgressBox:link {
font-size : 8pt;
color : #999;
text-decoration : none;
}
a.ProgressBox:visited {
font-size : 8pt;
color : #999;
text-decoration : none;
}
a.ProgressBox:hover {
font-size : 8pt;
color : #000;
font-weight : bold;
text-decoration : none;
}
table.ProgressBack {
background-color : #ccc;
padding : 4px;
border : outset 4px;
}
p.progressItem {
margin : 2px 3px;
font-size : 10pt;
text-align : center;
}
td.currentItem {
background-color : #ffc;
}
td.finishedItem {
background-color : #999;
background-image : url(http://kyube.simplifycms.com/abc/images/progress.gif);
}
td.nextItem {
background-color : #fff;
background-image : url(http://kyube.simplifycms.com/abc/images/nextprogress.gif);
}
.Premiums {
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : 10pt;
}
table.Premiums {
background-color : #fff;
padding-right : 6px;
padding-left : 6px;
border : #000 solid 1px;
}
a.Premiums {
font-size : 8pt;
}
.Upgrades {
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : 10pt;
}
table.Upgrades {
background-color : #fe9;
padding-right : 6px;
padding-left : 6px;
border : #000 solid 1px;
}
a.Upgrades {
font-size : 8pt;
}
.UpgradeAmount {
color : #90c;
font-size : 10pt;
font-weight : bold;
font-style : italic;
}
.FormBoxHeader {
border : #669 solid 1px;
font-size : 8pt;
font-weight : bold;
background-color : #eee;
}
.FormBox {
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : 8pt;
background-color : #ccf;
}
div.FormBox {
border : #669 solid 1px;
background-color : #ccf;
padding : 0;
width : 600px;
}
div.FormBoxNoWidth {
border : #669 solid 1px;
background-color : #ccf;
padding : 0;
}
table.FormBox {
border : #669 solid 1px;
border-collapse : collapse;
}
.FormBox .Divider {
background-color : #ccf;
}
.FormBoxNoWidth .Divider {
background-color : #ccf;
}
.FormBox .dividerHeading {
background-color : #ccf;
}
.FormBoxNoWidth .dividerHeading {
background-color : #ccf;
}
input.FriendRaiserButtons, input.AddressBookButtons {
font-size : 11px;
font-family : Arial, sans-serif;
color : #000000;
font-weight : bold;
text-align : center;
background-color : #eeeeee;
border : #cccccc outset 1px;
padding : 1px;
margin : 1px;
width : auto;
white-space : nowrap;
}
input.FollowUpButtons {
width : 172px;
}
p.scrollingText {
color : #000;
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : 8pt;
}
.controlArea {
background-color : #ccc;
margin-top : 0;
padding : 3px 2px 4px 3px;
text-align : center;
}
.addBorder {
background-color : #ccc;
border : outset 2px;
}
.scrollingBack {
background-color : #fff;
margin : 0;
text-align : left;
overflow : hidden;
width : 146px;
}
table.NSscrollArea {
background-color : #ccc;
}
td.NSscrollingBack {
background-color : #fff;
}
.scrollingAreaBox {
width : 146px;
margin : 0;
padding : 0;
position : absolute;
overflow : hidden;
visibility : visible;
}
.scrollingArea {
background-color : #fff;
margin : 0;
padding : 0;
position : absolute;
left : 0;
height : 60px;
width : 140px;
visibility : hidden;
}
p.cstmText {
font-size : small;
}
p.cstmTitle {
color : #000;
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : large;
font-weight : bold;
}
p.cstmHeading, span.cstmHeading {
color : #000;
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : medium;
font-weight : bold;
}
.cstmBack {
background-color : #ccf;
}
.cstmFrame {
background-color : #ccc;
color : #000;
text-align : center;
font-style : italic;
margin : 2px;
}
td.cstmBtnBack {
padding-right : 2px;
padding-left : 2px;
background-color : #ccc;
border : outset 2px;
}
p.cstmBtnText {
font-family : Arial, sans-serif;
font-size : small;
font-weight : bold;
text-decoration : none;
}
a.cstmBtnText:link {
font-family : Arial, sans-serif;
font-size : small;
font-weight : bold;
color : #000;
text-decoration : none;
}
a.cstmBtnText:visited {
font-family : Arial, sans-serif;
font-size : small;
font-weight : bold;
color : #000;
text-decoration : none;
}
a.cstmBtnText:hover {
font-family : Arial, sans-serif;
font-size : small;
font-weight : bold;
color : #f90;
text-decoration : none;
}
div.cstmStatusRight {
float : right;
margin-left : 3em;
}
.slideShow {
height : 200px;
overflow : hidden;
padding : 0;
text-align : center;
width : 250px;
}
.slideControl {
margin-bottom : 4px;
margin-top : 4px;
text-align : center;
}
.slideBack {
background-color : #ccc;
border : #ccc outset 2px;
}
.surveyInstruction {
font-weight : normal;
}
.ProgressBarOther, .ProgressBarCurrent {
font-size : 75%;
}
.ProgressBarCurrent, TD.TestCurrentStepColor {
font-weight : bold;
color : #000;
}
.ProgressBarCurrentBack {
background-color : #000;
}
.ProgressBarCurrentLeader {
border-top : 1px solid #000;
height : 17px;
overflow : hidden;
}
.ProgressBarOther, TD.TestOtherStepColor {
font-weight : normal;
color : #bbb;
}
.ProgressBarOtherBack {
background-color : #bbb;
}
.ProgressBarOtherLeader {
border-top : 1px solid #bbb;
height : 17px;
overflow : hidden;
}
TD.TestHighlightColor {
background-color : #999;
}
a.textNav:link {
font-size : 10pt;
color : blue;
text-decoration : none;
}
a.textNav:visited {
font-size : 10pt;
color : red;
text-decoration : none;
}
a.textNav:hover {
font-size : 10pt;
color : #f90;
text-decoration : none;
}
p.AddressBook {
margin : 5px 0;
}
p.AddressBookC {
text-align : center;
margin : 5px 0;
}
p.AddressBookStep {
font-weight : bold;
margin : 5px 0;
}
p.AddressBookTitle {
text-align : center;
font-weight : bold;
margin : 2px 0 0 0;
}
div.AddressBook {
padding : 0 3px 0 3px;
border : #000 solid 1px;
background-color : #ff9;
}
div.AddressBook select {
width : 90%;
}
.WhatNext {
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : 8pt;
background-color : #ff9;
}
div.WhatNext {
border : #333 solid 1px;
background-color : #ff9;
padding : 0 4px;
}
table.WhatNext {
border : #333 solid 1px;
}
.findrepComponent {
background-color : #eee;
border : #333 solid 1px;
}
.findrepResults {
background-color : #fee;
border-top : 1px solid #333;
}
.findrepRightSide {
background-color : #eef;
border-top : 1px solid #333;
border-left : 1px solid #333;
}
a.NewsHeadlineList {
font-weight : bold;
}
.AnchorBar {
background-color : #eef;
border : #669 solid 1px;
vertical-align : bottom;
text-align : left;
}
.FormBox .AnchorBar {
border-width : 0 0 1px 0;
}
.AnchorTab {
text-align : left;
margin : 2px 2px 0 2px;
}
td.AnchorTab {
border : #ddf solid 1px;
}
a.AnchorTab:link {
font-weight : bold;
color : #33f;
}
a.AnchorTab:visited {
font-weight : bold;
color : #33f;
}
a.AnchorTab:hover {
color : #f90;
}
.FormInsetBox {
background-color : #eef;
border : #ccf solid 1px;
padding : 0 5px 0 10px;
margin-top : 10px;
}
div.FormInsetBox p {
margin : 2px 3px;
padding : 2px 0;
}
.eCards {
margin : 8px;
background-color : #fff;
}
p.GiftAidBox {
background-color : white;
border : black solid thin;
padding : 10px 20px;
}
table.GiftAidBox td {
padding-bottom : 10px;
}
TD.AlertListName {
font-weight : bold;
}
TD.AlertListDescription {
color : black;
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : 8pt;
}
TD.AlertListActionDate {
font-size : smaller;
}
TD.AlertListResponseCount {
font-size : smaller;
}
#stretch_container_tbl {
width : 180px;
border-width : 0;
padding : 0;
margin : 0;
}
#lo_component_div {
border : #000000 solid 2px;
background-color : #666699;
padding : 5px;
text-align : center;
white-space : nowrap;
}
#lo_component_div input {
margin : 15px 0;
font-weight : normal;
}
#lo_comp_usr_div {
width : 100%;
text-align : center;
padding : 0;
}
#lo_comp_usr_div input {
margin : 15px 0;
}
#lo_comp_usr_div p {
margin : 0;
}
#li_comp_usr {
border : #000000 solid 2px;
width : 175px;
}
#li_comp_usr td {
padding : 2px;
}
td#li_comp_usr_ttlTd {
padding-bottom : 10px;
}
.CartItemName {
font-weight : bold;
}
table.CartItemConfig {
width : 100%;
}
.CartItemConfigLabel {
font-weight : bold;
font-size : 80%;
}
.CartItemConfigValue {
font-size : 80%;
}
span.ShoppingPrice {
font-weight : bold;
}
span.ShoppingStandardPrice {
text-decoration : line-through;
color : #999999;
}
span.ShoppingDiscountedPrice {
font-weight : bold;
}
.ShoppingCartContents {
clear : left;
}
table.ShoppingCart {
border-color : #466172;
}
.ShoppingCartHeadings {
background-color : #d8e0eb;
padding : 4px;
}
.ShoppingCartRow0 {
background-color : #edefe4;
padding : 4px;
}
.ShoppingCartRow1 {
background-color : #d0d3c8;
padding : 4px;
}
.DonLevelDeleteThisRow {
display : none;
}
.FormSectionHeader {
font-weight : bold;
background-color : #ccc;
color : #333;
}
TD.FormSectionHeader {
width : 100%;
border-bottom : 1px solid #ccc;
}
.progressBorder {
height : 15px;
width : 205px;
background : #fff;
border : silver solid 1px;
margin : 0;
padding : 0;
}
.progressBar {
height : 11px;
margin : 2px;
padding : 0;
}
.greenBold {
font-weight : bold;
color : #00FF00;
}
.paraBlueSansSmall {
color : #0000FF;
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : 80%;
}
.paraRed {
color : #FF0000;
}
.paraBigRed {
color : #FF0000;
font-size : large;
}
.smallBlack {
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : 80%;
color : #000000;
}
.smallBold {
font-weight : bold;
font-size : 80%;
}
.smallItalic {
font-style : italic;
font-size : 80%;
}
.smallSans {
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : 80%;
}
.smallSansBold {
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : 80%;
}
.smallestSans {
font-size : 60%;
}
.smallestBlackSans {
font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size : 60%;
color : #000000;
}
.smallWhiteSans {
font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size : 80%;
color : #FFFFFF;
}
.smallWhiteBoldSans {
font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size : 80%;
color : #FFFFFF;
font-weight : bold;
}
.hiddenObj {
display : none;
}
div.PaddedBottom {
padding-bottom : 10px;
}
div.ManageBox {
border-style : dashed;
border-width : 1px;
border-color : #B0B0B0;
}
div.ManageBox:hover {
background-color : #f3f8fc;
}
div.EMgmtBox {
border-style : solid;
border-width : 1px;
width : 250px;
}
div.EmgmtTitle {
background-color : #eef;
padding : 4px;
font-weight : bold;
}
div.EmgmtMain {
padding : 4px;
}
div.EmgmtLink {
float : right;
padding-top : 4px;
padding-right : 4px;
}
div.ManageTitle {
color : #ffffff;
background-color : #B0B0B0;
}
div.ManageLink {
float : right;
padding-left : 4px;
}
div.ShadeBackground {
    background-color: #e0e0e0;
    position: absolute;
    top: 0px;
    left: 0px;
    height: 100%;
    width: 100%;
    z-index: 1;
    opacity: 0.8;
	filter: alpha(opacity=80);
}
div.EditForeground {
background-color : white;
padding : 10px;
position : absolute;
top : 100px;
width : 60%;
margin-left : 20%;
margin-right : 20%;
z-index : 3;
}
div.EditContainer2 {
position : absolute;
top : 0;
left : 0;
padding-left : 5px;
height : 100%;
width : 100%;
width : 100%;
}
a.btn, a.btn:visited, input.btn, input.btnMini, input.btnSm, input.btnMed, input.btnLg {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	color: #FFF;
	background: #0468ab url(http://kyube.simplifycms.com/abc/images/ga/btn_primary.gif) no-repeat 0px 0px;
	border: 1px solid #046;
	padding: 1px 4px;
}
input.btn:hover, input.secbtn:hover, input.btnMini:hover, input.btnSm:hover, input.btnMed:hover, input.btnLg:hover {
color : #FFF;
cursor : pointer;
background-position : 0 -25px;
}
div.FrNavbar {
color : #666666;
width : 100%;
line-height : 1.5em;
}
div.FrNavbarSection {
color : #FFFFFF;
background-color : #000000;
text-align : center;
font-size : larger;
font-weight : bold;
width : 100%;
}
div.FrNavbarLinks ul {
list-style-type : none;
list-style-position : outside;
margin : 0;
padding-top : 0;
padding-right : 5px;
padding-bottom : 10px;
padding-left : 5px;
}
div.FrNavbarLinks ul li a {
color : #000000;
}
div.DynamicDollar {
font-size : 1.2em;
font-weight : bold;
}
th.paddedLeft, td.paddedLeft {
text-align : left;
padding : 5px 5px;
}
#GTLocSearchLabel {
vertical-align : bottom;
padding-bottom : 0.5em;
}
#GTLocSearch td {
padding-top : 3px;
padding-right : 5px;
}

#GTDateSearch td {
padding-top : 3px;
padding-right : 5px;
}

#GTDateSearch img {
    margin-left : 3px;
    vertical-align : middle;
}
.upgradeBlue {
    color : rgb(0, 0, 255);
    font-weight : bold;
}
.newsTitle h3 {
    margin-top : 0;
    padding-top : 15px;
}
#Library_hctitle h2 {
    margin-top : 0;
    padding-top : 16px;
}
.ky_reviewTitle {
    font-weight : bold;
    font-family : Arial, sans-serif;
    font-size : 11pt;
}

#mainAreaTable{
	width:855px;
}

.TopNavEnv{
	
}

#ky_content_area p a, ol a{
    word-break: break-all;
}